package fi.lpam.gui.virheDialogit;

public class SiirtoVirhe extends TietokantaVirhe{
    public SiirtoVirhe(Exception e){
        this.setHeaderText("Virhe datan siirrossa");
        this.setContentText(e.getMessage());
    }
}